/* - - - - - - - - - - - - - - - - - - - - -

Title : 		Strangefruits STYLE SHEET
Author : 		Strangefruit.nl
URL : 			http://www.strangefruit.nl

Description : 	Menu

Created : 	20/06/2007
Modified : 	

- - - - - - - - - - - - - - - - - - - - - */

/* ------------ nav top level ---------------- */

ul#navigatie{ /* remove bullets and list indents */
	list-style-position: inside;
	list-style-type: none;
	list-style: none;
	margin: 0 !important;
	padding: 0;
}

ul#navigatie li{ /* top level */
	float: left;
	width: auto;
	margin: 0px;
}
/* --------------- nav dropdown ------------- */	

#navigatie{
	position: relative;
	z-index: 50;
}

ul#navigatie li{
	line-height: 1em;
}

ul#navigatie li ul.dropdown_navigatie{
	position: absolute;
	top: 35px;
	left:0px;
	width: 400px;
	height: auto;
	display: block;
	clear: left;
	list-style-position: inside;
	list-style-type: none;
	
	visibility: hidden;
	margin: 0px;
	padding: 1em 0 .5em .9em;
	
	color: #FFFFFF; /*#4F4F4F;*/
	background-color:#454545;
	filter:alpha(opacity=95);	/* Transparency */
	opacity:0.95;	/* Transparency */	
}

ul#navigatie li:hover ul.dropdown_navigatie{
	visibility: visible;
}
	
ul#navigatie li ul.dropdown_navigatie li{
	height: auto;
	width: 200px;
	line-height: 1.5em;
	letter-spacing: 0px;
	float:left;
	display:inline;
}

ul#navigatie li ul.dropdown_navigatie li a {
	font-weight: normal !important;
	margin: 0 !important;
	float: none !important;
	clear: left !important;
	height: 100% !important;
	width: 96% !important;
	padding-left: 10px !important;
}

#navigatie a {
	color:#cccccc; /*#4F4F4F;*/
}
#navigatie a:hover { /* tekst dropdown menu */
	text-decoration: underline;
	color:#FFFFFF;
}
#navigatie a:visited { /* tekst dropdown menu */
	text-decoration: underline;
	color:#F2F2F2;
}